View Issue Details

IDProjectCategoryView StatusLast Update
0000052JamochaMUDUser Interfacepublic2005-09-24 21:29
ReporterjeffnikAssigned Tojeffnik 
PrioritynormalSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0 
Summary0000052: Menu icons do not show up when using JamochaMUD from a jar-file
DescriptionWhen using JamochaMUD from a jar-file the menu icons do not appear on the menus.
TagsNo tags attached.

Activities

jeffnik

2003-10-18 22:09

administrator   ~0000029

Icons are now specified using the getResource call, so will successfully pull icons from with jar-files as well as off the standard file-system.

Issue History

Date Modified Username Field Change
2005-08-20 21:54 jeffnik Status resolved => closed
2005-09-24 21:21 jeffnik Status closed => resolved
2005-09-24 21:21 jeffnik Fixed in Version => 1.0 rc1
2005-09-24 21:29 jeffnik Status resolved => closed